Subject: RE: Ponderosa Sales to TXU for May 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 7 May 2002 08:43:49 -0700 (PDT)

For gas day 5/7/02, Cinergy/Apache moved 10,000 dth from Sid Rich Cayanosa to Oasis Mi Vida.  Oasis Mi Vida is not a Lone Star point but I didn't know it at the time and I sold the gas to TXU at $3.20.  No sales were made for 5/8/02.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, May 03, 2002 5:17 PM
To:	Germany, Chris; Mazowita, Mike; Barbe, Robin; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

Sold TXU 10,000 dth of Cayanosa for 5/2/02 at $3.51.

Sold TXU 10,000 dth of Cayanosa for 5/3/02 at $3.36.

Sold TXU 10,000 dth of Cayanosa for 5/4-6/02 at $3.18.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 30, 2002 2:12 PM
To:	Germany, Chris; Mazowita, Mike; Barbe, Robin; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	Ponderosa Sales to TXU for May 2002

Sold TXU 10,000 dth of Cayanosa for 5/1/02 at $3.45.  I actually sold TXU the gas yesterday and I didn't want to change the volumes for the 1st.  Let me know if you want to sell more than 10,000 for the 2nd.

Thanks